ページの本文へ

Hitachi

ソフトウェア製品セキュリティ情報

2019.04.19 更新

Hitachi Command Suite製品,および,Hitachi Infrastructure Analytics Advisorに複数の脆弱性が存在します。

セキュリティ情報ID

hitachi-sec-2019-104

脆弱性の内容

Hitachi Command Suite製品,および,Hitachi Infrastructure Analytics Advisorに下記の脆弱性が存在します。

CVE-2018-11212, CVE-2019-2422, CVE-2019-2426

影響を受けるバージョンを下記に示しますので,対策版の適用または,下記[暫定回避策]による回避をお願いいたします。

対象製品

(凡例)
対象製品名 : 脆弱性が含まれる製品名

対象バージョン :

プラットフォーム
脆弱性が含まれるバージョン

対象製品名 : Hitachi Device Manager

対象バージョン :

8.6.4-00未満

対象製品名 : Hitachi Tiered Storage Manager

対象バージョン :

8.6.4-00未満

対象製品名 : Hitachi Replication Manager

対象バージョン :

8.6.4-00未満

対象製品名 : Hitachi Tuning Manager
対象コンポーネント名 : Hitachi Tuning Manager server

対象バージョン :

8.6.4-00未満

対象製品名 : Hitachi Tuning Manager
対象コンポーネント名 : Hitachi Tuning Manager - Agent for RAID

対象バージョン :

8.0.0-00以降, 8.6.4-00未満

対象製品名 : Hitachi Tuning Manager
対象コンポーネント名 : Hitachi Tuning Manager - Agent for NAS

対象バージョン :

8.0.0-00以降, 8.6.4-00未満

対象製品名 : Hitachi Tuning Manager
対象コンポーネント名 : Hitachi Tuning Manager - Agent for SAN Switch

対象バージョン :

8.6.4-00未満

対象製品名 : Hitachi Dynamic Link Manager

対象バージョン :

8.6.4-00未満

対象製品名 : Hitachi Global Link Manager

対象バージョン :

8.6.4-00未満

対象製品名 : Hitachi Compute Systems Manager

対象バージョン :

8.6.4-00未満

対象製品名 : Hitachi Automation Director(海外版)

対象バージョン :

8.6.4-00未満

対象製品名 : Hitachi Automation Director(国内版)

対象バージョン :

すべてのバージョン

対象製品名 : Hitachi Configuration Manager

対象バージョン :

8.6.4-00未満

対象製品名 : Hitachi Infrastructure Analytics Advisor(*1)
対象コンポーネント名 : Hitachi Infrastructure Analytics Advisor

対象バージョン :

4.3.0-00未満

対象製品名 : Hitachi Infrastructure Analytics Advisor(*1)
対象コンポーネント名 : Analytics probe server

対象バージョン :

4.3.0-00未満

*1
この製品の日本における販売は終了しております。

対策版の提供

(凡例)
対象製品名 : 脆弱性の対策済み製品名

対策バージョン :

プラットフォーム
脆弱性の対策バージョン 対策版提供日

対象製品名 : Hitachi Device Manager(*2)(*3)

対策バージョン :

Windows, Linux(*4)
8.6.4-00 2019.04.15

対象製品名 : Hitachi Tiered Storage Manager

対策バージョン :

Windows, Linux(*4)
8.6.4-00 2019.04.15

対象製品名 : Hitachi Replication Manager

対策バージョン :

Windows, Linux(*4)
8.6.4-00 2019.04.15

対象製品名 : Hitachi Tuning Manager(*5)

対策バージョン :

Windows, Linux(*4)
8.6.4-00 2019.04.15

対象製品名 : Hitachi Dynamic Link Manager(*6)

対策バージョン :

Windows, Linux, VMware
8.6.4-00 2019.04.15

対象製品名 : Hitachi Global Link Manager

対策バージョン :

Windows
8.6.4-00 2019.04.15

対象製品名 : Hitachi Compute Systems Manager

対策バージョン :

Windows, Linux
8.6.4-00 2019.04.15

対象製品名 : Hitachi Automation Director(海外版)

対策バージョン :

Windows, Linux
8.6.4-00 2019.04.15

対象製品名 : Hitachi Automation Director(国内版)

対策版準備中 :

対象製品名 : Hitachi Configuration Manager

対策バージョン :

Windows, Linux
8.6.4-00 2019.04.15

対象製品名 : Hitachi Infrastructure Analytics Advisor(*1)(*7)

対策バージョン :

Windows, Linux
4.3.0-00 2019.04.15
*2
下記のOS上で動作しているDevice Managerエージェントは引き続き上記脆弱性の影響を受けます。Device Managerエージェントで使用するJDKを,Oracle JDK(8u201以降の最新版)へ切り替えてください。
  • Red Hat Enterprise Linux 5.x
  • Red Hat Enterprise Linux 6.x
  • SUSE Linux Enterprise Server 11
  • Oracle Unbreakable Enterprise Kernel 6.x
*3
Host Data CollectorをHitachi Device Managerとは別のサーバにインストールしている場合,当該Host Data Collectorについてもバージョンアップが必要です。
*4
Solaris版はサポートを終了しました。Windows版またはLinux版の対策バージョンのご利用を検討ください。
*5
Hitachi Tuning Manager - Agent for RAID,Hitachi Tuning Manager - Agent for NASおよびHitachi Tuning Manager - Agent for SAN Switchのバージョンアップも必要です。
*6
下記のOS上で動作しているHitachi Dynamic Link Managerは引き続き上記脆弱性の影響を受けます。Hitachi Command Suite 共通エージェントコンポーネントで使用するJavaを,Oracle JDKまたはJRE(8u201以降の最新版)へ切り替えてください。
  • Red Hat Enterprise Linux 5.x
  • Red Hat Enterprise Linux 6.x
  • SUSE Linux Enterprise Server 11
  • Oracle Linux 5.x
  • Oracle Linux 6.x
  • Oracle Unbreakable Enterprise Kernel 5.x
  • Oracle Unbreakable Enterprise Kernel 6.x
*7
Analytics probe serverおよびConfiguration Manager REST APIのバージョンアップも必要です。
サポートサービスをご契約されているお客様
サポートサービスの改良版の提供についてのホームページをご参照いただき,ホームページでご案内している手順にしたがって,対策版をご入手ください。
サポートサービスをご契約されていないお客様
当該製品に関しては,ライセンス管理を適切に行なう必要があるため,お手数ですが,お問い合わせフォームから提供をご依頼ください。ご依頼時には,お問い合わせ内容に「セキュリティ情報ID」,「ご利用中の製品情報(製品名,バージョン,プラットフォーム,製番)」をご記入願います。

暫定回避策

同脆弱性が対策されているOracle JDK(8u201以降)へ変更してください。
変更手順の詳細や前提条件については,Hitachi Command Suite システム構成ガイドおよび各製品のマニュアルを参照ください(*8)。

*8
Hitachi Infrastructure Analytics Advisorについては,個別にサポート窓口にお問い合わせください。

更新履歴

2019.04.19
[対象製品]および[対策版の提供]を更新しました。
2019.01.25
このセキュリティ情報ページを新規作成および発信しました。
  • 弊社では,セキュリティ対応に関して正確な情報を提供するよう努力しておりますが,セキュリティ問題に関する情報は変化しており,当ホームページで記載している内容を予告なく変更することがありますので,あらかじめご了承ください。情報ご参照の際には,常に最新の情報をご確認いただくようお願いします。
  • 当ホームページに記載されている製品には,他社開発製品が含まれております。これらのセキュリティ情報については他社から提供,または公開された情報を基にしております。弊社では,情報の正確性および完全性について注意を払っておりますが,開発元の状況変化に伴い,当ホームページの記載内容に変更が生じることがあります。
  • 当ホームページはセキュリティ情報の提供を目的としたものであり,法律上の責任を負うものではありません。お客様が独自に行なった(あるいは行なわなかった)セキュリティ対応その他のご行為の結果につきまして,弊社では責任を負いかねます。
  • 当ホームページから他サイトのページへのリンクアドレスは情報発信時のものです。他サイトでの変更などを発見した場合には,リンク切れ等にならないように努力はいたしますが,永続的にリンク先を保証するものではありません。